@charset "utf-8";
/* CSS Document */

/*******Rules*******/

*{
	padding: 0;
	margin: 0;
}

html, body{
	font-family: 'Ubuntu', sans-serif;
}

a{
	text-decoration: none;
}

.content, .circlessmall, .button1, .button2{
	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	box-sizing: border-box;
}

.clear{
	clear: both;
}

/*******header*******/

.headerwrapper{
	width: 100%;
	height: 149px;
	background: #cc083a;
}

.logo{
	position: absolute;
	width: 100%;
	height: 216px;
	top: 0;
	text-align: center;
	z-index: 100;
}

.background{
	width: 100%;
	height: 400px;
	background: url(images/background.jpg);
	background-size: cover;
}

@media all and (max-width: 650px) {
	
.background{
	width: 100%;
	height: 300px;
	background: url(images/background.jpg);
	background-size: cover;
}

}

.title{
	position: relative;
	top: 135px;
	width: 100%;
	max-width: 550px;
	height: 65px;
	margin: 0 auto 0 auto;
	background: url(images/transparent.png);
	border: solid 4px #cc083a; 
}

@media all and (max-width: 650px) {
	
.title{
	position: relative;
	top: 0px;
	width: 100%;
	max-width: 1000px;
	height: 400px;
	margin: 0 auto 0 auto;
	background: url(images/transparent.png);
	border: solid 0px #cc083a; 
}

.title h1{
	position: relative;
	top: 75px;
	clear: both;
	color: #3c3c3b;
	font-size: 32px;
	font-weight: 500;
	text-align: center;
	padding: 15px 0px 0px 0px;
}

}

.title h1{
	color: #3c3c3b;
	font-size: 32px;
	font-weight: 500;
	text-align: center;
	padding: 15px 0px 0px 0px;
}

.whitespace{
	width: 100%;
	height: auto;
	background: white;
	padding-bottom: 40px;
}

.content{
	position: relative;
	top: -100px;
	width: 100%;
	max-width: 960px;
	height: auto;
	margin: 0 auto;
	background: #cc083a;
	text-align: center;
	padding: 20px;
}

.contenttext h1{
	color: white;
	font-size: 20px;
	font-weight: 500;
	text-align: center;
	padding: 0px 0px 15px 0px;
}

.contenttext p{
	color: white;
	font-size: 14px;
	font-weight: 300;
	padding: 0px 0px 15px 0px;
}

.button1{
	display: inline-block;
	width: 250px;
	height: 35px;
	background: white;
	margin: 10px 20px 0px 20px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	
	color: #3c3c3b;
	font-size: 18px;
	font-weight: 500;
	text-align: center;
	padding: 6px 0px 0px 0px;
}

.button1:hover{
	color: #cc083a; 
}

.button2{
	display: inline-block;
	width: 250px;
	height: 35px;
	background: white;
	margin: 10px 20px 0px 20px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	
	color: #3c3c3b;
	font-size: 18px;
	font-weight: 500;
	text-align: center;
	padding: 6px 0px 0px 0px;
}

.button2:hover{
	color: #cc083a; 
}

.circles{
	width: 100%;
	max-width: 960px;
	height: auto;
	margin: 0 auto;
	margin-top: -70px;
}

.circlessmall{
	width: 25%;
	float: left;
	text-align: center;
	padding: 7px 7px 7px 7px;
	margin-top: 0px;
}

.circles img{
	width: 100%;
	max-width: 150px;
	height: auto;
}

@media all and (max-width: 700px) {

.circlessmall{
	width: 50%;
}

}

footer{
	width: 100%;
	height: auto;
	background: #3c3c3b;
	
	color: white;
	font-size: 32px;
	font-weight: 500;
	text-align: center;
	padding: 20px 0px 30px 0px;
}

.ul1{
	width: 100%;
	list-style-type:none;
	margin: 0 auto;
	text-align: center;
	padding: 10px 0px 20px 0px;
	
}	

.ul1 li{
	display: inline-block;
	text-decoration: none;
	font-size: 18px;
	font-weight: 500;
	color: white;
	padding: 0 25px 0 22px;
	border-right: solid 3px #cc083a;
}

.ul1 li a{
	color:white;
}

@media all and (max-width: 700px) {
	
.ul1 li{
	border-right: none;
}

}

.ul1 .li1{
	border-right: none;
}

li a:hover{
	opacity: 0.8;
	cursor: pointer;
}

.ul2{
	width: 100%;
	list-style-type: none;
	margin: 0 auto;
	text-align: center;
	padding-bottom: 0px;
}	

.ul2 li{
	display: inline-block;
	text-decoration: none;
	font-size: 12px;
	font-weight: 400;
	color: white;
	padding: 0 9px 0 5px;
	border-right: solid 1px white;
}

.ul2 li a{
	color: white;
}

@media all and (max-width: 400px) {
	
.ul2 li{
	border-right: none;
}

}

.ul2 .noborder2{
	border-right: none;
}

li a:hover{
	opacity: 0.8;
	cursor: pointer;
}

/*******Survey & Thankyou Page*******/

.survey{font-family: 'Ubuntu', sans-serif;text-align:center;}

form, fieldset, .question, .answer, .guide, input#email{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing: border-box;}

.survey h1{font-size:30px;color:#cc083a;padding:0 15px 20px 15px;}

.survey p{padding:0 15px 20px 15px}

fieldset {
	float:left;
	width:100%;
	padding:5px 0;
	margin:4px 0;
	border:none;
	text-align:center;
}

.image-strip{
	width:100%;
	height:150px;
	background:url(images/top-strip.jpg) center no-repeat;
	background-size:cover;
	margin-bottom:20px;
}

form{
	width:100%;
	max-width:1200px;
	margin:0 auto 20px auto;
	background:#F4F4F4;
	padding:20px;
	text-align:center;
}

legend{float:left;width:50%;text-align:left;display:table;vertical-align:middle;}

legend span{display:table-cell;height:56px;vertical-align:middle;float:none;}

input[type="radio"]{width:10%;text-align:center;float:left;margin-top:23px;}

fieldset label{display:none;}

fieldset{padding:5px 7px;margin:0;height:70px;display:table;}

.guide-outer{width:100%;height:70px;text-align:center;}

.guide{
	width:100%;
	display:inline-block;
	max-width:1200px;
	height:70px;
	background:#cc083a;
	color:white;
	font-size:12px;
	padding:10px 25px;
	margin-left:-3px;
}

.question{width:50%;float:left;padding:0 15px;}

.answer{width:10%;float:left;display:table;padding:0 10px;text-align:center;border-right:1px solid #d9466b;}

.answer:last-child{border-right:none;}

.question span, .answer span{
	display:table-cell;
	height:50px;
	vertical-align:middle;
	float:none;
}

fieldset:nth-child(even){
	background:#F9F9F9;
}

.email{clear:both;padding-bottom:40px;}

.email label{
	width:100%;
	display:block;
	padding:10px 0;
	margin-top:30px;
	font-weight:700;
}

input#email{border:none;clear:both;width:100%;max-width:400px;padding:5px;text-align:center;font-family: 'Ubuntu', sans-serif;}

input[type="reset"], input[type="button"] {border:none;background:#cc083a;color:white;width:200px;margin:0 15px;height:30px;font-family: 'Ubuntu', sans-serif;font-size:14px!important; -webkit-appearance: none;}

input[type="reset"]:hover, input[type="button"]:hover {opacity:0.8;cursor:pointer;}

.return{background:#cc083a;padding:8px 30px;text-align:center;text-decoration:none;color:white;position:relative;top:15px;}

.return:hover{opacity:0.8;}


@media all and (max-width: 690px) {
	
fieldset{float:left;width:100%;padding:15px 7px;margin:0;text-align:center;height:auto;}

legend{width:100%;text-align:center;display:block;padding-bottom:20px;}

legend span{display:block;width:100%;height:auto;text-align:center;}

input[type="radio"]{width:auto;display:block;float:none;margin:23px auto 0 auto;clear:both;}

fieldset label{display:inline-block; padding-top:3px;}

.guide-outer{display:none;}

.email{padding-top:5px;}

input[type="reset"], input[type="button"] {width:100%;margin:10px 0;}

}
